.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-12.488000px;}
._1{margin-left:-5.656000px;}
._6{margin-left:-4.472000px;}
._4{margin-left:-2.488000px;}
._2{margin-left:-1.128000px;}
._0{width:1.664000px;}
._5{width:3.344000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(223,26,33);}
.fc1{color:rgb(46,47,48);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y2e{bottom:0.240875px;}
.y27{bottom:0.448008px;}
.y25{bottom:2.512468px;}
.y2c{bottom:3.141678px;}
.y30{bottom:3.216659px;}
.y1e{bottom:5.399213px;}
.y2{bottom:5.544800px;}
.y0{bottom:43.738562px;}
.y24{bottom:103.782235px;}
.y23{bottom:155.233624px;}
.y22{bottom:174.056827px;}
.y21{bottom:211.703232px;}
.y20{bottom:230.526435px;}
.y1d{bottom:270.505824px;}
.y1f{bottom:275.905037px;}
.y1c{bottom:336.134286px;}
.y1b{bottom:373.780692px;}
.y1a{bottom:392.603894px;}
.y19{bottom:411.427097px;}
.y18{bottom:430.250299px;}
.y17{bottom:449.073502px;}
.y16{bottom:467.896705px;}
.y15{bottom:486.719907px;}
.y14{bottom:505.543110px;}
.y2f{bottom:538.860647px;}
.y13{bottom:543.189515px;}
.y2d{bottom:560.581529px;}
.y12{bottom:562.012718px;}
.y2b{bottom:576.425824px;}
.y11{bottom:580.835920px;}
.y10{bottom:599.659123px;}
.yf{bottom:618.482325px;}
.ye{bottom:637.305528px;}
.yd{bottom:656.128731px;}
.yc{bottom:674.951933px;}
.yb{bottom:712.598339px;}
.ya{bottom:731.419510px;}
.y9{bottom:750.242713px;}
.y8{bottom:769.065916px;}
.y7{bottom:806.712321px;}
.y6{bottom:825.535524px;}
.y5{bottom:844.358726px;}
.y4{bottom:882.005131px;}
.y3{bottom:900.828334px;}
.y1{bottom:932.929471px;}
.y2a{bottom:1056.165056px;}
.y29{bottom:1056.166150px;}
.y26{bottom:1112.390353px;}
.y28{bottom:1172.006950px;}
.h7{height:12.076529px;}
.hf{height:12.118706px;}
.hd{height:15.085118px;}
.h5{height:24.139000px;}
.h2{height:24.293647px;}
.h8{height:24.625000px;}
.h9{height:28.567529px;}
.he{height:30.585937px;}
.h4{height:30.781250px;}
.h6{height:33.000000px;}
.hc{height:45.720000px;}
.h3{height:48.768000px;}
.hb{height:54.000000px;}
.ha{height:73.152000px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w7{width:135.498941px;}
.w3{width:158.063353px;}
.w8{width:193.800882px;}
.w4{width:250.570412px;}
.w6{width:261.086412px;}
.w5{width:338.100647px;}
.w2{width:469.845882px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x2{left:-1.146731px;}
.x0{left:44.519608px;}
.x6{left:45.785995px;}
.x5{left:47.504765px;}
.x9{left:49.501118px;}
.x8{left:60.140523px;}
.xb{left:83.593765px;}
.xa{left:111.613000px;}
.x3{left:361.500622px;}
.x1{left:362.647353px;}
.x7{left:427.163607px;}
.x4{left:522.660665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-10.659213pt;}
._1{margin-left:-4.827715pt;}
._6{margin-left:-3.817105pt;}
._4{margin-left:-2.123649pt;}
._2{margin-left:-0.962812pt;}
._0{width:1.420318pt;}
._5{width:2.854293pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs6{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:81.941423pt;}
.y2e{bottom:0.205600pt;}
.y27{bottom:0.382400pt;}
.y25{bottom:2.144533pt;}
.y2c{bottom:2.681600pt;}
.y30{bottom:2.745600pt;}
.y1e{bottom:4.608533pt;}
.y2{bottom:4.732800pt;}
.y0{bottom:37.333333pt;}
.y24{bottom:88.584000pt;}
.y23{bottom:132.500667pt;}
.y22{bottom:148.567333pt;}
.y21{bottom:180.700667pt;}
.y20{bottom:196.767333pt;}
.y1d{bottom:230.892000pt;}
.y1f{bottom:235.500533pt;}
.y1c{bottom:286.909600pt;}
.y1b{bottom:319.042933pt;}
.y1a{bottom:335.109600pt;}
.y19{bottom:351.176267pt;}
.y18{bottom:367.242933pt;}
.y17{bottom:383.309600pt;}
.y16{bottom:399.376267pt;}
.y15{bottom:415.442933pt;}
.y14{bottom:431.509600pt;}
.y2f{bottom:459.948000pt;}
.y13{bottom:463.642933pt;}
.y2d{bottom:478.488000pt;}
.y12{bottom:479.709600pt;}
.y2b{bottom:492.012000pt;}
.y11{bottom:495.776267pt;}
.y10{bottom:511.842933pt;}
.yf{bottom:527.909600pt;}
.ye{bottom:543.976267pt;}
.yd{bottom:560.042933pt;}
.yc{bottom:576.109600pt;}
.yb{bottom:608.242933pt;}
.ya{bottom:624.307867pt;}
.y9{bottom:640.374533pt;}
.y8{bottom:656.441200pt;}
.y7{bottom:688.574533pt;}
.y6{bottom:704.641200pt;}
.y5{bottom:720.707867pt;}
.y4{bottom:752.841200pt;}
.y3{bottom:768.907867pt;}
.y1{bottom:796.308000pt;}
.y2a{bottom:901.496533pt;}
.y29{bottom:901.497467pt;}
.y26{bottom:949.488000pt;}
.y28{bottom:1000.374133pt;}
.h7{height:10.308000pt;}
.hf{height:10.344000pt;}
.hd{height:12.876000pt;}
.h5{height:20.604000pt;}
.h2{height:20.736000pt;}
.h8{height:21.018828pt;}
.h9{height:24.384000pt;}
.he{height:26.106825pt;}
.h4{height:26.273536pt;}
.h6{height:28.167364pt;}
.hc{height:39.024603pt;}
.h3{height:41.626243pt;}
.hb{height:46.092050pt;}
.ha{height:62.439364pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:115.656000pt;}
.w3{width:134.916000pt;}
.w8{width:165.420000pt;}
.w4{width:213.876000pt;}
.w6{width:222.852000pt;}
.w5{width:288.588000pt;}
.w2{width:401.040000pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x2{left:-0.978800pt;}
.x0{left:38.000000pt;}
.x6{left:39.080933pt;}
.x5{left:40.548000pt;}
.x9{left:42.252000pt;}
.x8{left:51.333333pt;}
.xb{left:71.352000pt;}
.xa{left:95.268000pt;}
.x3{left:308.561200pt;}
.x1{left:309.540000pt;}
.x7{left:364.608267pt;}
.x4{left:446.120400pt;}
}
